.isotope-img {
	background: #000;
	position: relative;
}
.isotope-img img {
	opacity: 1;
}
.isotope-item.gallery-title {
	position: relative;
}
p.no-script {
	position: absolute;
	top: 5px;
	right: 5px;
	background: rgba(215, 21, 21, 0.7);
	width: 200px;
	padding: 15px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
	color: #fff;
	z-index: 500;
	-webkit-box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.4);
	box-shadow:  0px 0px 12px 0px rgba(0, 0, 0, 0.4);
}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	#nav .menu-primary {
		display: block;
		position: relative;
	}
}